Commit cc33c61f authored by Ralf Berger's avatar Ralf Berger
Browse files

Add new stable versions

parent 7848ee6d
# Global settings:
stable_version: 0.8.0
stable_version: 0.8.2
# Settings for tasks: conda.yaml
conda_bin: "/opt/anaconda/condabin/conda"
......@@ -9,11 +9,10 @@ conda_environments:
src: "deepspeech-inference/{{ stable_version }}.yaml"
- name: deepspeech-training
src: "deepspeech-training/{{ stable_version }}.yaml"
- name: deepspeech-inference-0.9-pre
src: deepspeech-inference/0.9.0a4.yaml
- name: deepspeech-training-0.9-pre
src: deepspeech-training/0.9.0a4.yaml
- name: deepspeech-inference-dev
src: deepspeech-inference/{{ dev_version }}.yaml
- name: deepspeech-training-dev
src: deepspeech-training/{{ dev_version }}.yaml
# Settings for tasks: repository.yaml
deepspeech_repo_version: "{{ stable_version }}"
......
name: deepspeech-inference
channels:
- conda-forge
dependencies:
- python=3.7
- cudatoolkit=10.0
- cupti=10.0
- cudnn=7.6
- sox
- libstdcxx-ng
- pthread-stubs
- pip:
- deepspeech-gpu==0.8.1
name: deepspeech-inference
channels:
- conda-forge
dependencies:
- python=3.7
- cudatoolkit=10.0
- cupti=10.0
- cudnn=7.6
- sox
- libstdcxx-ng
- pthread-stubs
- pip:
- deepspeech-gpu==0.8.2
name: deepspeech-training
channels:
- conda-forge
dependencies:
- python=3.7
- cudatoolkit=10.0
- cupti=10.0
- cudnn=7.6
- pip:
- tensorflow-gpu==1.15.2
- "--editable=git+https://github.com/mozilla/DeepSpeech.git@v0.8.1#egg=deepspeech"
name: deepspeech-training
channels:
- conda-forge
dependencies:
- python=3.7
- cudatoolkit=10.0
- cupti=10.0
- cudnn=7.6
- pip:
- tensorflow-gpu==1.15.2
- "--editable=git+https://github.com/mozilla/DeepSpeech.git@v0.8.2#egg=deepspeech"
0.8.0.yaml
\ No newline at end of file
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment